@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #1b1b1b;
}
a{
    color: #000000;
}
a:hover{
    color: #6c808f;
}
/*AUTO SET*/
.sec-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}
.sec-padding-lg{
    padding-top: 90px;
    padding-bottom: 90px;
}
.pl-10{
    padding-left: 10px !important;
}
.pl-20{
    padding-left: 20px !important;
}
.pl-30{
    padding-left: 30px !important;
}
.pl-40{
    padding-left: 40px !important;
}
.pl-50{
    padding-left: 50px !important;
}
.pr-10{
    padding-right: 10px !important;
}
.pr-20{
    padding-right: 20px !important;
}
.pr-30{
    padding-right: 30px !important;
}
.pr-40{
    padding-right: 40px !important;
}
.pr-50{
    padding-right: 50px !important;
}
.pb-10{
    padding-bottom: 10px !important;
}
.pb-20{
    padding-bottom: 20px !important;
}
.pb-30{
    padding-bottom: 30px !important;
}
.pb-40{
    padding-bottom: 40px !important;
}
.pb-50{
    padding-bottom: 50px !important;
}
.pb-60{
    padding-bottom: 60px !important;
}
.pt-10{
    padding-top: 10px !important;
}
.pt-20{
    padding-top: 20px !important;
}
.pt-30{
    padding-top: 30px !important;
}
.pt-40{
    padding-top: 40px !important;
}
.pt-50{
    padding-top: 50px !important;
}
.pt-60{
    padding-top: 60px !important;
}
.ml-auto{
    margin-left: auto !important;
}
.ml-10{
    margin-left: 10px !important;
}
.ml-20{
    margin-left: 20px !important;
}
.ml-30{
    margin-left: 30px !important;
}
.ml-40{
    margin-left: 40px !important;
}
.ml-50{
    margin-left: 50px !important;
}
.ml-60{
    margin-left: 60px !important;
}
.ml-70{
    margin-left: 70px !important;
}
.mr-auto{
    margin-right: auto !important;
}
.mr-10{
    margin-right: 10px !important;
}
.mr-20{
    margin-right: 20px !important;
}
.mr-30{
    margin-right: 30px !important;
}
.mr-40{
    margin-right: 40px !important;
}
.mr-50{
    margin-right: 50px !important;
}
.mb-10{
    margin-bottom: 10px !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.mb-30{
    margin-bottom: 30px !important;
}
.mb-40{
    margin-bottom: 40px !important;
}
.mb-50{
    margin-bottom: 50px !important;
}
.mb-60{
    margin-bottom: 60px !important;
}
.mt-10{
    margin-top: 10px !important;
}
.mt-20{
    margin-top: 20px !important;
}
.mt-30{
    margin-top: 30px !important;
}
.mt-40{
    margin-top: 40px !important;
}
.mt-50{
    margin-top: 50px !important;
}
.mt-60{
    margin-top: 60px !important;
}
/*SITE LAYOUTS*/

h1{
    font-size: 32px;
}
h2{
    font-size: 27px;
}
h3{
    font-size: 24px;
}

.hr{
    margin-top: 30px;
    margin-bottom: 30px;
    background: #d1d1d4;
}

.mybtn{
    background: none;
    padding: 17px 60px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    outline: none;
    background: #000000;
    border: 1px solid #000000;
    border-radius: 50px;
    display: block;
    transition: .2s;
}
.mybtn:hover{
    background: #ffffff;
    color: #000;
    text-decoration: none;
}
.mybtn-inline{
    background: #000;
    padding: 10px 25px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    outline: none;
    border: none;
    border-radius: 2px;
    display: inline-block;
    transition: .2s;
}
.mybtn-inline:hover{
    background: #fff;
    color: #000;
    text-decoration: none;
}

.mylink{
    text-decoration: none;
    color: #000000;
    display: block;
    transition: .2s;
}
.mylink:hover{
    text-decoration: none;
    color: #000000;
    text-decoration: underline;
}
.mylink-inline{
    text-decoration: none;
    color: #000;
    display: inline-block;
    transition: .2s;
}
.mylink-inline:hover{
    text-decoration: none;
    color: red;
}
a.navIcon i.fas.fa-phone {
    /* font-size: 16px; */
}
a.navIcon {
    /* width: 30px; */
    /* height: 30px; */
    /* background: #fff; */
    display: flex;
    align-items: center;
    font-size: 22px;
    width: 60px;
    height: 60px;
    background: #fff;
    justify-content: center;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 50%;
    text-decoration: none;
    transition: .2s;
}
a.navIcon:hover{
    color: #ffffff;
    background: #000;
}
/*HEADER*/

@media screen and (max-width: 992px){

}
@media screen and (max-width: 762px){
    
}
@media screen and (max-width: 480px){

}

/*LANDING PAGE*/
.section-wrapper {
    background: #ffffff;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.section-header {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
.sec-body {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.sec-body-inner {
    display: grid;
    grid-template-columns: 2fr  1fr;
    gap: 30px 90px;
    align-items: center;
}
.sec-body .title {
    font-size: 42px;
    color: #000000;
    font-weight: 600;
    line-height: 1.4;
}
.sec-body .title span {
    color: #00AFEF;
}
.sec-body .sub-title {
    font-size: 20px;
    color: #525252;
    margin-top: 30px;
    font-weight: 500;
}
.sec-body img{
    width: 100%;
     /* Safari 6.0 - 9.0 */
}
.btn-holder {
    margin-top: 60px;
    display: flex;
    gap: 10px;
    align-items: center;
}
.logo {
    display: flex;
    align-items: center;
}
.nav-links{
    display: flex;
    align-items: center;
    gap: 15px;
}
.mybtn-solid {
    background: #1a1a1a;
    padding: 17px 60px;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    outline: none;
    border: 1px solid #fff;
    border-radius: 50px;
    display: block;
    transition: .2s;
}
.mybtn-solid:hover{
    background: #ffffff;
    color: #000000;
    border: 1px solid black;
}
.mybtn-solid.dark {
    background: #000000;
    color: #fff;
}
.mybtn-solid.dark:hover{
    background: #ffffff;
    color: #000000;
}
.mybtn-solid.light {
    background: #eeeeee;
    color: #00AFEF;
}
.mybtn-solid.light:hover{
    color: #00AFEF;
}
.mybtn-solid.w-full {
    width: 100%;
}
.myLinkBtn{
    background: none;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 600;
    color: #525252;
    text-decoration: none;
    outline: none;
    text-align: center;
    border: none;
    border-radius: 0px;
    display: block;
    transition: .2s;
}
.sec-footer {
    position: absolute;
    bottom: 60px;
}
.footer-text{
    color: #525252;
    font-size: 12px;
}
.logo img {
    width: 100%;
    max-width: 60px;
}
.text-logo {
    font-size: 26px;
    font-weight: 600;
    color: #000000;
}
.login-form {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    display: none;
    grid-template-columns: auto 315px;
}
.login-form.show{
    display: grid;
}
.login-form .left-overley {
    background: #00000099;
}
.login-form-content {
    width: 315px;
    background: #fff;
    height: 100%;
}
.mytoast {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 10;
     display: none; 
    border-radius: 5px;
    background: rgb(255 255 255 / 84%);
}
.mytoast.show{
    display: block;
}
.mytoast2 {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 10;
     display: none; 
    border-radius: 5px;
    background: rgb(255 255 255 / 84%);
}
.mytoast2.show{
    display: block;
}
.toast-body{
    color: #000000;
    font-size: 14px;
}
.login-form-content .form-inner {
    padding: 30px;
    margin-top: 30px;
}

.login-form-content .form-inner .title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #000000;
    text-align: center;
}

.login-form-content .form-inner  label {
    margin-bottom: 10px;
    font-size: 14px;
}

.login-form-content .form-inner input {
    margin-bottom: 15px;
    padding: 1rem 1rem;
    font-size: 14px;
    text-align: center;
}

.form-control {
    border-radius: 0;
}
.login-form-content .form-inner p {
    font-size: 14px;
    margin-bottom: 30px;
    text-align: center;
}
@media screen and (max-width: 1200px){
    .sec-body .title{
        font-size: 32px;
    }
    .sec-body .sub-title{
        font-size: 16px;
        margin-top: 20px;
    }
    .sec-body-inner{
        grid-template-columns: 3fr 2fr;
        gap: 0;
    }
}
@media screen and (max-width: 992px){
    .sec-body-inner {
      grid-template-columns: 1fr;
      gap: 20px;
      display: flex;
      flex-direction: column-reverse;
      margin-top: 60px;
    }
    .sec-body img {
      max-width: 460px;
      margin-bottom: 30px;
    }
    .sec-body .title {
      font-size: 24px;
      text-align: center;
    }
    .sec-body .sub-title {
      text-align: center;
    }
    .btn-holder{
        display: grid;
        grid-template-columns: 1fr;
    }
    .sec-body{
        position: unset;
        transform: none;
    }
    .sec-footer{
        position: unset;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    .section-wrapper{
        height: 100%;
    }
    .section-header{
        padding: 0 10px;
        gap: 30px;
        margin-top: 40px;
    }
    .footer-text{
        text-align: center;
    }
}
@media screen and (max-width: 762px){
    .nav-links{
        gap: 20px;
    }
    .nav-links .mybtn{
        padding: 5px 15px 7px;
        font-size: 14px;
    }
    a.navIcon{
        font-size: 20px;
    }
    a.navIcon i.fas.fa-phone{
        font-size: 16px;
    }
}
@media screen and (max-width: 480px){

}

/*CUSTOM SECTION*/
.login-form-content .form-inner a.mylink {
    font-size: 14px;
    display: block;
    text-align: center;
}
@media screen and (max-width: 992px){

}
@media screen and (max-width: 762px){
    div#singleProductAddToCart .product-button-wrapper {
        grid-template-columns: 1fr !important;
        width: 100% !important;
    }
    div#singleProductAddToCart button.single_add_to_cart_button {
        width: 100% !important;
    }
    a.navIcon {
      font-size: 20px;
      width: 30px;
      height: 30px;
      background: #00AFEF;
      color: #FFF;
      border-radius: 5px;
    }
    .nav-links .mybtn {
      padding: 5px 15px 7px;
      font-size: 14px;
      display: none;
    }
}
@media screen and (max-width: 480px){
    .logo img{
        max-width: 45px;
    }

}

